- Qt 6.9
- Qt Quick
- QML Types
- DragHandler
- Qt 6.9.3 Reference Documentation

# Obsolete Members for DragHandler

The following members of QML type DragHandler are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- translation : vector2d `(deprecated in 6.2)`

## Property Documentation

translation : vector2d `[read-only, deprecated in 6.2]`

This property is deprecated since QtQuick 6.2. We strongly advise against using it in new code.

Use activeTranslation